/* ******************************* AJUSTE ITEMS NAVEGACION */
body #wrapper header#banner nav#navigation .navigationInner>ul li.parent-nav-item {
  max-width: 96px;
  width: 96px;
}
body #wrapper header#banner nav#navigation .navigationInner>ul>li a {
  max-width: 96px;
  width: 96px;
}
body #wrapper header#banner nav#navigation .navigationInner>ul>li.userlogin a span.iconcontainer {
  max-width: 96px;
  width: 96px;
}
body #wrapper header#banner nav#navigation .navigationInner>ul>li.userlogin a span.iconcontainer {
  max-width: 90px;
  width: 90px;
}
body #wrapper header#banner nav#navigation .navigationInner>ul>li.inici {
  max-width: 34px;
  width: 34px;
}
body #wrapper header#banner nav#navigation .navigationInner>ul>li.inici a {
  max-width: 34px;
  width: 34px;
}
/* ******************************* CORRECCION ITEMS MENU DESPLEGABLE */
body #wrapper header#banner nav#navigation .navigationInner>ul li.parent-nav-item ul.child-menu {
  border-right-width: 0;
  box-sizing: content-box;
}
body #wrapper header#banner nav#navigation .navigationInner>ul li.parent-nav-item ul.child-menu li {
  height: auto;
  min-height: 35px;
  width: 100%;
  display: table;
}
body #wrapper header#banner nav#navigation .navigationInner>ul li.parent-nav-item ul.child-menu li a {
  height: 35px;
  width: 100%;
}
body #wrapper header#banner nav#navigation .navigationInner>ul li:hover,
body #wrapper header#banner nav#navigation .navigationInner>ul li.selected {
  height: 35px;
}
/* ******************************* ITEM NOVA XARXA */
body #wrapper header#banner nav#navigation .navigationInner>ul li.itemNovaXarxa:hover, body #wrapper header#banner nav#navigation .navigationInner>ul li.itemNovaXarxa {
  background: #dd042b;
  background: -moz-linear-gradient(top, #dd042b 0, #dd042b 40%, #b0050f 60%, #b0050f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #dd042b), color-stop(40%, #dd042b), color-stop(60%, #b0050f), color-stop(100%, #b0050f));
  background: -webkit-linear-gradient(top, #dd042b 0, #dd042b 40%, #b0050f 60%, #b0050f 100%);
  background: -o-linear-gradient(top, #dd042b 0, #dd042b 40%, #b0050f 60%, #b0050f 100%);
  background: -ms-linear-gradient(top, #dd042b 0, #dd042b 40%, #b0050f 60%, #b0050f 100%);
  background: linear-gradient(to bottom, #dd042b 0, #dd042b 40%, #b0050f 60%, #b0050f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd042b', endColorstr='#b0050f', GradientType=0);
}
body #wrapper header#banner nav#navigation .navigationInner>ul li.itemNovaXarxa:hover a, body #wrapper header#banner nav#navigation .navigationInner>ul li.itemNovaXarxa a {
  color: white;
  background: url(../img/header/borderRombos.png) no-repeat center 26px;
}
/* ******************************* FOOTER */
body footer#footer .footerContainer.mSite_backgroundFooter {
  background: url(../img/footer/bg-novaXarxa.png) top left no-repeat transparent;
  background-size: contain;
}
/* ******************************* COMUNES */
.mSite_dNone {
  display: none !important;
}
.mSite_marginTopNone {
  margin-top: 0 !important;
}
.mSite_marginTop10 {
  margin-top: 10px !important;
}
.mSite_verMas {
  color: #dd042b;
  font-size: 0.90;
  font-weight: 600;
}
.mSite_verMas:hover {
  cursor: pointer;
}
/* Cabecera */
.mSite_header {
  height: 43px;
  background-color: #dd042b;
  background-repeat: no-repeat;
  background-position: right;
  background-image: url('../img/novaXarxa/headerCA.png');
  background-size: contain;
}
.mSite_header.mSite_ca_ES {
  background-image: url('../img/novaXarxa/headerCA.png');
}
.mSite_header.mSite_es_ES {
  background-image: url('../img/novaXarxa/headerES.png');
}
.mSite_header .mSite_title {
  color: white;
  margin: 0;
  padding: 0 0 0 12px;
  text-align: left;
  font-size: 1.4em;
  line-height: 43px;
}
.mSite_subheader {
  margin: 30px 0;
}
.mSite_subTitle {
  color: #dd042b;
}
h3.mSite_subTitle {
  font-size: 1em;
}
h4.mSite_subTitle {
  font-size: 14px;
  margin-top: 10px;
}
.mSite_texto {
  font-size: 14px;
  margin: 20px 0;
}
.mSite_image {
  width: auto;
  height: auto;
  max-width: 95%;
  max-height: 95%;
  margin: 0 10px;
}
.mSite_image_borderRed {
  border: 1px solid #dd042b;
  padding: 10px;
}
.mSite_notHover:hover {
  color: inherit !important;
  text-decoration: none !important;
  cursor: inherit !important;
}
/* Video iframe youtube */
.mSite_video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  margin: 20px 0 0;
}
.mSite_video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Botones/Enlaces */
.mSite_contentButton {
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
.mSite_contentButton.text-right {
  text-align: right;
}
.mSite_contentButton.text-left {
  text-align: left;
}
.mSite_button {
  display: block;
  width: auto;
  max-width: 100px;
  height: auto;
  color: black;
  margin: 0 auto;
}
.mSite_button:hover {
  color: white;
}
.mSite_button_blockTitle {
  width: 100%;
  height: 40px;
  text-align: center;
  font-size: 14px;
  color: white;
  font-weight: bold;
  background-color: #dd042b;
  display: table;
}
.mSite_button_verticalAlign {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
  padding: 0 5px;
}
.mSite_button_blockImage {
  width: 100%;
  height: 100px;
  background-color: white;
  background-image: url(../img/novaXarxa/romboBotones.png);
  background-repeat: repeat-x;
  background-position: right top;
  border: 1px solid #dd042b;
  display: table;
}
.mSite_button_blockImage .mSite_button_verticalAlign {
  padding: 10px;
}
.mSite_button .mSite_button_blockImage.mSite_backgroundColor {
  background-color: #fae4dd;
}
.mSite_button_img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
/* Botones gris */
.mSite_buttonBlock {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #b6b6b7;
  background-color: white;
  position: relative;
  margin-bottom: .4375em
}
.mSite_buttonBlock:hover {
  cursor: pointer;
}
.mSite_buttonBlock_interior {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  margin: .1875em;
  padding: .3125em;
  background: #fff;
  background: -moz-linear-gradient(top, #fff 0, #e6e6e6 99%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(99%, #e6e6e6));
  background: -webkit-linear-gradient(top, #fff 0, #e6e6e6 99%);
  background: -o-linear-gradient(top, #fff 0, #e6e6e6 99%);
  background: -ms-linear-gradient(top, #fff 0, #e6e6e6 99%);
  background: linear-gradient(to bottom, #fff 0, #e6e6e6 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#E6E6E6', GradientType=0);
  text-align: center;
}
.mSite_buttonBlock_interior.active {
  -webkit-box-shadow: 0px 0px 5px 1.5px #017DDD;
  -moz-box-shadow: 0px 0px 5px 1.5px #017DDD;
  box-shadow: 0px 0px 5px 1.5px #017DDD;
}
.mSite_buttonBlock:hover .mSite_buttonBlock_interior {
  -webkit-box-shadow: 0px 0px 5px 1.5px #005292;
  -moz-box-shadow: 0px 0px 5px 1.5px #005292;
  box-shadow: 0px 0px 5px 1.5px #005292;
}
.mSite_buttonBlock_img {
  width: auto;
  height: 62px;
}
.mSite_buttonBlock_text {
  width: 100%;
  height: 30px;
  text-align: center;
  font-size: .75em;
  color: black;
  font-weight: bold;
  margin-top: 5px;
}
/* Galeria vertical */
.mSite_columns_images {
  width: 100%;
  margin: 20px 0 0;
}
.mSite_columns_image {
  width: 100%;
  height: auto;
  margin: 0 0 20px;
  border: 1px solid #dd042b;
}
.mSite_columns_image img {
  width: 100%;
  height: auto;
}
/* Modales */
.modal.mSite_modal {
  display: none;
}
.modal.mSite_modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  outline: 0;
  z-index: 1072;
}
.modal-open .modal.mSite_modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal.mSite_modal .modal-header {
  background-color: #dd042b;
  border: none;
}
.modal.mSite_modal .modal-header .modal-title {
  color: white;
  text-align: left;
}
.modal.mSite_modal .modal-header .close {
  color: white;
  border-width: 0;
  box-shadow: none;
}
.modal.mSite_modal .modal-dialog {
  position: relative;
  width: auto;
  pointer-events: none;
  max-width: 500px;
  margin: 1.75rem auto;
  top: 50%;
  transform: translateY(-50%);
}
.modal.mSite_modal.fade .modal-dialog {
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}
.modal.mSite_modal.show .modal-dialog {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal.mSite_modal .modal-content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: .3rem;
  outline: 0;
  font-size: 16px;
}
.modal.mSite_modal .modal-body {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
  font-size: 14px;
}
.modal.mSite_modal .mSite_modal_verMas {
  color: #dd042b;
  font-size: 0.90;
  font-weight: 600;
}
.modal.mSite_modal .mSite_modal_verMas:hover {
  cursor: pointer;
}
/* Galeria */
.mSite_galery .mSite_button {
  width: 100%;
  max-width: none;
  height: 180px;
  position: relative;
}
.mSite_galery .mSite_button:hover {
  cursor: pointer;
  text-decoration: underline;
  color: white;
}
.mSite_galery .mSite_button .mSite_button_blockImage {
  width: 100%;
  height: 140px;
}
.mSite_galery .mSite_button .mSite_button_img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.mSite_galery .mSite_button .mSite_iconMas {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 54px;
  height: 31px;
  background: url(../img/novaXarxa/iconMas.png) no-repeat bottom right;
}
/* Iconos */
.mSite_imageIcons {
  display: table;
  width: 100%;
  margin: 20px 0;
}
.mSite_imageIcon {
  display: table-cell;
}
.mSite_imageIcon div {
  display: block;
  text-align: center;
}
.mSite_imageIcon div img {
  width: auto;
  height: 45px;
}
.mSite_imageIcon div span {
  color: #dd042b;
  font-size: .60em;
}
.mSite_imageIcons.mSite_imageIcon_alignLeft {
  display: flex;
  margin-left: 10px;
}
.mSite_imageIcons.mSite_imageIcon_alignLeft .mSite_imageIcon {
  display: inline-block;
}
.mSite_imageIcons.mSite_imageIcon_alignLeft .mSite_imageIcon div {
  margin-right: 10px;
}
/* Boton descarga */
.mSite_contentButtonDownload {
  margin: 20px 0;
  height: 70px;
}
.mSite_button_download {
  width: 190px;
  height: 70px;
  border: 1px solid #dd042b;
  background-color: #f3f3f4;
  display: table;
  table-layout: fixed;
  float: right;
}
.mSite_button_download_img {
  display: table-cell;
  width: 70px;
  vertical-align: middle;
  text-align: center;
}
.mSite_button_download_img img {
  width: auto;
  height: auto;
}
.mSite_button_download_text {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.mSite_button_download_text span {
  font-weight: 600;
  color: initial;
}
/* ******************************* ESPECIFICACIONES PAGINAS */
/* Sistema tarifari*/
.mSite_contentButton.mSite_tarjetaPrincipal .mSite_button,
.mSite_tarjetas .mSite_contentButton .mSite_button {
  max-width: 360px;
}

.d-flex-ctm{
  display: flex;
}
.d-flex-ctm .mSite_contentButton{
  height: 100%;
}
.d-flex-ctm .mSite_button{
  height: 100%;
}
.d-flex-ctm .mSite_button_blockImage{
  min-height: 100px;
  height: calc(100% - 60px);
}
@media screen and (max-width: 768px){
  .d-flex-ctm{
    display: block;
  }
}

/* Paginas de tarjetas */
.mSite_marginImage {
  margin-top: 20px;
}
/* Tarjeta intermodal*/
.mSite_perfiles .mSite_contentButton .mSite_button {
  max-width: 360px;
}
/* Nova xarxa */
.mSite_listTowns li:first-of-type,
.mSite_listTowns li:last-of-type {
  font-weight: 600;
}
.lineas+.mSite_subTitle {
  margin-top: 40px;
}
#fichaSeccion .lineas .linea.mSite_linea {
  margin-bottom: 0;
}
#fichaSeccion .lineas .linea.mSite_linea:hover {
  cursor: pointer;
}
#fichaSeccion .lineas .linea.mSite_linea:nth-child(odd) {
  background-color: #f3f3f4;
}
#fichaSeccion .lineas .linea.mSite_linea:nth-child(even) {
  background-color: #fff;
}
.mSite_enlaceLinea {
  display: block;
  height: auto;
  min-height: 40px;
  padding: 5px 0;
  position: relative;
}
.mSite_linea .estado {
  width: 50px !important;
  text-align: center;
}
.mSite_linea .datos {
  padding-left: 50px !important;
}
.mSite_linea .datos h4 {
  line-height: .85em !important;
}

.mSite_linea .alerta, .mSite_linea .horarios {
  display: none !important;
}
/*
.mSite_linea .num {
  width: 40px !important;
  height: 20px !important;
}
.mSite_linea .alerta, .mSite_linea .num span, .mSite_linea .horarios {
  display: none !important;
}

#fichaSeccion .lineas .linea .mSite_enlaceLinea .estado {
  top: 7px;
}
#fichaSeccion.autobus .lineas .linea .mSite_enlaceLinea .estado div.num {
  background-color: transparent !important;
  background-image: url(../img/novaXarxa/romboBus.png) !important;
  background-repeat: no-repeat !important;
  background-position: center middle !important;
  background-size: contain !important;
}*/
.linea.mSite_linea .mSite_horario {
  border: none;
  transition: -webkit-transform .5s ease-out;
  transition: transform .5s ease-out;
  transition: transform .5s ease-out, -webkit-transform .3s ease-out;
}
.mSite_tableSchedule {
  width: 100%;
  margin-top: 5px;
  border: 1px solid #e3e3e6;
  border-collapse: collapse;
  font-size: .75em;
}
.mSite_tableSubtitle {
  font-weight: 600;
  font-variant: small-caps;
}
.mSite_tableLabel {
  font-weight: 600;
}
.mSite_tableSchedule th {
  background-color: #FFF;
  text-align: center;
  color: #dd042b;
  padding: 10px 0;
  font-size: 1.2em;
  text-transform: uppercase;
}
.mSite_tableSchedule td {
  background-color: #e3e3e6;
  border: 1px solid #e3e3e6;
  border-bottom-color: #fff;
  padding: 10px;
}
.mSite_tableSchedule td p {
  margin-bottom: 0.5em;
}
.mSite_tableSchedule td:nth-child(1):not([colspan="2"]) {
  border-right-color: #fff;
}
.mSite_tableSchedule td.mSite_tableRedSubtitle {
  background-color: #FFF;
  text-align: center;
  color: #dd042b;
  font-weight: 600;
}

/**Accordeon**/
.accordion-down{
  background-color: #f7e4de;
  /* padding-left: 10px; */
  margin-bottom: 20px;
  cursor: pointer;
}
.accordion-down h4.mSite_subTitle{
  padding-left: 10px;
  height: 30px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.accordion-down h4.mSite_subTitle .container-accordion-ctm img{
  width: 16px;
  height: 16px;
}

.accordion-down h4.mSite_subTitle .container-accordion-ctm{
  display: flex;
  justify-content: space-between;
  padding-right: 10px;
}
.accordion-down .lineas{
  padding-top: 0 !important;
}
.accordion-down:focus,
.accordion-down h4.mSite_subTitle:focus{
  outline: none;
}

/* Nova xarxa */
.mSite_contentButton.mSite_mapa .mSite_button {
  max-width: none;
}
/* Perfiles */
.mSite_columnPerfiles .mSite_perfil.mSite_contentButton .mSite_button {
  max-width: none;
  width: 100%;
  text-align: left;
}
.mSite_perfiles #mSite_perfilInfantil.mSite_contentButton .mSite_button {
  text-align: left;
}
.mSite_columnPerfiles .mSite_perfil.mSite_contentButton .mSite_button .mSite_button_blockTitle {
  text-align: left;
}
.mSite_columnPerfiles .mSite_perfil.mSite_contentButton .mSite_button .mSite_button_blockTitle .mSite_button_verticalAlign {
  padding: 0 0 0 10px;
}

.mSite_columnPerfiles .mSite_perfil.mSite_contentButton .mSite_button .mSite_button_blockImage {
  height: auto;
}
.mSite_columnPerfiles .mSite_perfil.mSite_contentButton .mSite_button .mSite_button_verticalAlign {
  table-layout: fixed;
  border-collapse: collapse;
  padding: 20px 0 10px;
}
.mSite_columnPerfiles .mSite_button_blockImage .mSite_button_verticalAlign {
  padding: 20px 0 10px;
}
.mSite_perfilesTabla_img {
  display: table-cell;
  text-align: center;
  width: 20%;
}
.mSite_columnPerfiles .mSite_perfil.mSite_contentButton .mSite_perfilesTabla_img .mSite_button_img {
  width: auto;
  height: 62px;
  max-width: none;
  max-height: none;
}
.mSite_perfilesTabla_text {
  display: table-cell;
  vertical-align: top;
  padding: 0 10px;
}
.mSite_perfilesTabla_text .mSite_texto {
  margin-top: 0;
}
.mSite_infoAdicional {
  width: 100%;
  height: 100%;
  margin-top: 10px;
  padding: 20px;
  background-color: #fbe3db;
  font-size: .75em;
}
@media all and (min-width: 960px) and (max-width:1024px) {
  /* ******************************* AJUSTE ITEMS NAVEGACION */
  body #wrapper header#banner nav#navigation .navigationInner>ul li.parent-nav-item {
    max-width: 88.89px;
    width: 88.89px;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul>li a {
    max-width: 88.89px;
    width: 88.89px;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul>li.userlogin a span.iconcontainer {
    max-width: 79.89px;
    width: 79.89px;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul>li.inici {
    max-width: 34px;
    width: 34px;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul>li.inici a {
    max-width: 34px;
    width: 34px;
  }
}

.mSite_perfiles .row.d-flex-ctm {
  display: flex;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px){
  .mSite_perfiles .row.d-flex-ctm {
    display: block;
  }
}

@media (min-width: 992px) {
  /* Correccion cambio sobre bootstrap*/
  .col-md-10.mSite_bootstrap {
    width: 83.33333% !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .col-md-2.mSite_bootstrap {
    width: 16.66667% !important;
  }
  .mSite_hide_desktop {
    display: none;
  }
  .mSite_perfilesGrid {
    display: grid;
    grid-gap: 10px;
  }
  .mSite_rowPerfiles {
    display: table-row;
  }
  .mSite_columnPerfiles {
    /* border: 1px solid #dd042b; */
  }
  #mSite_perfilGeneral {
    grid-column: 1 / 2;
    grid-row: 1;
  }
  #mSite_perfilJove {
    grid-column: 2 / 2;
    grid-row: 1;
  }
  #mSite_perfilPensionista {
    grid-column: 1 / 2;
    grid-row: 2;
  }
  .mSite_columnPerfilesTwoColumns {
    grid-column: 2 / 2;
    grid-row: 2;
  }
  .mSite_columnPerfilesTwoColumns .mSite_perfilesGrid {
    height: 100%;
  }
  #mSite_columnPerfiles_infantil {
    border: none;
  }
  .mSite_columnPerfiles .mSite_perfil {
    display: block;
    width: 100%;
  }
  .mSite_columnPerfiles .mSite_perfil.mSite_contentButton {
    margin-top: 0;
    border: 1px solid #dd042b;
    margin-bottom: 20px;
  }
  .mSite_columnPerfiles .mSite_perfil.mSite_contentButton .mSite_button {
    max-width: none;
    width: 100%;
  }
  .mSite_columnPerfiles .mSite_perfil.mSite_contentButton .mSite_button_blockImage {
    border: none;
  }
  #mSite_perfilInfantil {
    grid-column: 1 / 1;
    grid-row: 1;
    margin-top: 0;
  }
  .mSite_perfiles #mSite_perfilInfantil.mSite_contentButton .mSite_button {
    max-width: none;
  }
  #mSite_perfilInfantil .mSite_button_blockTitle .mSite_button_verticalAlign {
    padding-left: 10px;
  }
  #mSite_perfilInfantil .mSite_button_blockImage .mSite_button_verticalAlign {
    padding: 20px 0 10px;
  }
  #mSite_perfilInfantil .mSite_button_blockTitle {
    text-align: left;
  }
  .mSite_infoAdicional {
    display: table;
    grid-column: 1 / 1;
    grid-row: 2;
    margin-top: 0;
  }
  .mSite_infoAdicional .mSite_infoAdicional_middleText {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    padding: 20px;
  }
  .mSite_infoAdicional .mSite_infoAdicional_middleText p {
    margin: 0;
  }
}
@media (max-width: 992px) {
  /* ******************************* COMUNES */
  /* Cabeceras */
  .mSite_header .mSite_title {
    padding: 0 0 0 5px;
    font-size: 0.9em;
  }
  /* Video iframe youtube */
  .mSite_video iframe {
    top: 0;
  }
  .mSite_button_download {
    float: none;
    margin: 0 auto;
  }
  /* ******************************* ESPECIFICACIONES PAGINAS */
  /* Les noves concessions */
  .mSite_columns_image {
    max-width: 360px;
    margin: 5% auto;
  }
  /* Tarjeta intermodal */
  .mSite_perfiles {
    width: 85%;
    margin: 0 auto;
  }
  .mSite_hide_mobile {
    display: none;
  }
  .mSite_hide_desktop .mSite_video {
    width: 70%;
    margin: 20px auto;
  }
  /* Sistema tarifari */
  .mSite_tarjetas {
    width: 90%;
    margin: 20px auto 0;
  }
  /* Nova xarxa*/
  .mSite_contentButton.mSite_mapa .mSite_button {
    max-width: 360px;
  }
  /* Perfiles */
  .mSite_perfilesTabla_img {
    padding: 0 5px;
  }
}
@media all and (min-width: 767px) and (max-width:960px) {
  /* ******************************* AJUSTE ITEMS NAVEGACION */
  body #wrapper header#banner nav#navigation .navigationInner>ul li.parent-nav-item {
    max-width: 81.34px;
    width: 81.34px;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul>li a {
    max-width: 81.34px;
    width: 81.34px;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul>li.inici {
    max-width: 34px;
    width: 34px;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul>li.inici a {
    max-width: 34px;
    width: 34px;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul>li.userlogin a span.iconcontainer {
    max-width: 75.34px;
    width: 75.34px;
  }
}
@media all and (max-width: 767px) {
  /* ******************************* AJUSTE ITEMS NAVEGACION */
  body #wrapper header#banner nav#navigation .navigationInner>ul li.parent-nav-item {
    max-width: 100%;
    width: 100%;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul li a {
    max-width: 100%;
    width: 100%;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul>li.inici {
    max-width: 100%;
    width: 100%;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul>li.inici a {
    max-width: 100%;
    width: 100%;
  }
  body #wrapper header#banner nav#navigation .navigationInner>ul>li.userlogin a span.iconcontainer {
    max-width: 100%;
    width: 100%;
  }
  /* Cabeceras */
  .mSite_header .mSite_title {
    padding: 0 0 0 5px;
    font-size: 0.9em;
  }
  /* ******************************* ESPECIFICACIONES PAGINAS */
  /* El nou BIT */
  .mSite_contentButton {
    margin-bottom: 20px;
  }
  /* Paginas de tarjetas */
  .mSite_imageCabTarjetas {
    width: 100px;
    height: 100px;
    border-radius: 50px;
  }
  /* Modal */
  .modal.mSite_modal .modal-content {
    padding-bottom: 125px;
  }
  .modal.mSite_modal .modal-body {
    overflow-y: scroll;
    height: auto;
    max-height: 600px;
  }
  .modal.mSite_modal .modal-footer {
    background-color: #fff;
  }
  /* Nova xarxa */
  .mSite_button.mSite_buttonDownload {
    width: 50px;
  }
  /* Galeria */
  .mSite_galery .mSite_button {
    max-width: 320px;
  }
}
@media all and (max-width: 576px) {
  .mSite_image {
    margin: 0;
  }
  .mSite_marginImage {
    margin-top: 20px;
  }
  /* Cabeceras */
  .mSite_header .mSite_title {
    padding: 0 0 0 5px;
    font-size: 0.8em;
  }
  /* Tarjeta intermodal */
  .mSite_perfiles {
    width: 95%;
    margin: 0 auto;
  }
}
@media all and (max-width: 378px) {
  /* Cabeceras */
  .mSite_header .mSite_title {
    padding: 0 0 0 5px;
    font-size: 0.8em;
  }
  .mSite_cabTarjetas>div {
    display: block;
    width: 100%;
    clear: both;
  }
  .mSite_tituloTarjeta {
    width: calc(100% - 50px);
  }
  .mSite_tituloTarjeta .mSite_title {
    font-size: 12px;
  }
  .mSite_cabZonaIconosRes .mSite_header__bg {
    transform: skewY(-4deg);
  }
  .mSite_listImgsCabTarjetas {
    width: 70%;
    margin: 10px auto;
  }
  .mSite_imageCabTarjetas {
    width: 75px;
    height: 75px;
    border-radius: 75px;
  }
}

body footer#footer .footerContainer .info a {
    margin-right: 20px;
}

body footer#footer .footerContainer .info a:last-child {
    margin-right: 0;
}

.portadaExcursion #selectorTipoRuta form ul li .container {
    height: 100%;
    width: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.portadaExcursion #selectorTipoRuta form ul li .container .icon {
    height: 70px;
    width: 23%;
    float: left;
}

.portadaExcursion #selectorTipoRuta form ul li .container .text {
    width: 66%;
    height: 75%;
    float: left;
    color: #FFF;
    margin-top: 3px;
}

.banner-ue-portada{
    line-height: 118px;
    margin-bottom: .4375em;
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #B6B6B7;
    background-color: #fff;
    padding: .3125em;
    height: 118px;
}

@media all and (min-width:720px) {
  body #main-content.ctm-home>.portlet-layout>.portlet-column-first-nx {
    width: 22%;
  }

  body #main-content.ctm-home>.portlet-layout>.portlet-column-last-nx {
    width: 78%;
  }
}